<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.process">
    <module_version install_time="1240144406330" last="true" origin="installer" specification_version="1.0.8">
        <file crc="2897010331" name="config/Modules/tr-view-process.xml"/>
        <file crc="3949710205" name="modules/docs/tr-view-process.jar"/>
        <file crc="304245001" name="modules/tr-view-process.jar"/>
    </module_version>
</module>
